Subject: RE: can we please get PKINIT & PKCROSS back into the drafts?

From: "Matt Hur" <[email-masked]>
Date: Thu, 12 Sep 2002 07:39:20 -0700

I need to resubmit PKCROSS.  I've actually been waiting for
clarifications.  The problem that we have is that PKCROSS relies on
ticket extensions, and ticket extensions have been removed.  My feeling
is that we should find a way to enable PKCROSS without making hacks, and
that this may best be done after we feel some dust has settled on the
clarifications.

--Matt

> -----Original Message-----
> From: Brian Tung [mailto:[email-masked]] 
> Sent: Wednesday, September 11, 2002 1:20 PM
> To: Michael Thomas
> Cc: [email-masked]
> Subject: Re: can we please get PKINIT & PKCROSS back into the drafts?
> 
> 
> On Wed, Sep 11, 2002 at 12:29:30PM -0700, Michael Thomas wrote:
> > It's been over a month since IETF folks...
> 
> Will do.
> 
> Brian Tung <[email-masked]>
> 
> P.S.  PKINIT, at least.  I'd have to check up on PKCROSS...
> 
> 
>